#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Aug 30 09:40:37 UTC 2022
maven-metadata-repository.jboss.org.xml.lastUpdated=1661587967813
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1661587967788
maven-metadata-bouncycastle.xml.lastUpdated=1661587967795
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1661852437525
maven-metadata-bouncycastle.xml.error=
